{
  "codeListTag" : "Sample__CodeList74",
  "codeListType" : "STATIC",
  "codeName" : "CodeList74",
  "dynaInstMode" : 0,
  "dynaModelFilePath" : "PSMODULES/Sample/PSCODELISTS/CodeList74.json",
  "emptyText" : "未定义",
  "mOSFilePath" : "psmodules/Sample/pscodelists/CodeList74",
  "name" : "扩展表格单元格水平对齐方式",
  "getPSCodeItems" : [ {
    "codeName" : "Left",
    "mOSFilePath" : "psmodules/Sample/pscodelists/CodeList74/pscodeitems/Left",
    "rTMOSFilePath" : "psmodules/Sample/pscodelists/CodeList74/pscodeitems/Left",
    "text" : "左对齐",
    "value" : "LEFT"
  }, {
    "codeName" : "Center",
    "mOSFilePath" : "psmodules/Sample/pscodelists/CodeList74/pscodeitems/Center",
    "rTMOSFilePath" : "psmodules/Sample/pscodelists/CodeList74/pscodeitems/Center",
    "text" : "居中",
    "value" : "CENTER"
  }, {
    "codeName" : "Right",
    "mOSFilePath" : "psmodules/Sample/pscodelists/CodeList74/pscodeitems/Right",
    "rTMOSFilePath" : "psmodules/Sample/pscodelists/CodeList74/pscodeitems/Right",
    "text" : "右对齐",
    "value" : "RIGHT"
  } ],
  "getPSCodeListTemplId" : "CODELIST_00081",
  "getPSSystemModule" : {
    "modelref" : true,
    "path" : "PSMODULES/Sample.json"
  },
  "rTMOSFilePath" : "psmodules/Sample/pscodelists/CodeList74",
  "refFlag" : false,
  "systemTag" : "DemoSys",
  "codeItemValueNumber" : false,
  "enableCache" : true,
  "subSysAsCloud" : false,
  "subSysCodeList" : false,
  "userScope" : false
}